<table id="" class="table table-condensed table-sm ">
    <thead>
        <tr>
            <th>#</th>
            <th>Kode : Jenis Pembayaran</th>
            <th>Jumlah</th>

        </tr>
    </thead>
    <tbody>
        <?php
        $classForm = new form();
        $sekolah = new sekolah();
        $grafik = new aks_grafik();
        $crud = new crudData();
        $format = new format();
        $clslistTanggungan = new listTanggungan();
        $classTrans = new transaksi();
        $tingkat = $classForm->optSelect('tb_tingkat', "where {$jenjang}<>'' order by no asc");
        while ($datatingkat = $tingkat->fetch(PDO::FETCH_OBJ)) {
            $jenjang_opt = $datatingkat->{$jenjang};
            echo "
                                        <tr>
                                            <td width='5px'>#</td>
                                            <td align=left colspan='4'><b>Jenjang Kelas $jenjang_opt</b></td>
                                        </tr>";
            $classLaporan = new laporan();
            $jenisBayar = $classLaporan->ShowjenisBayar($tahun, $jenjang_opt);
            $jumlah_jenjang = $format->ribuan($crud->sum($tb_transaksi, 'jumlah', "where jenjang='$jenjang_opt' && tanggal ='$today'"));
            while ($datajenis = $jenisBayar->fetch(PDO::FETCH_OBJ)) {
                $jenis = $datajenis->kode;
                $field = "tang_" . $jenis;


                $jumlah_jenis = $format->ribuan($crud->sum($tb_transaksi, 'jumlah', "where jenis='$jenis' && jenjang='$jenjang_opt' && tanggal ='$today'"));

                $jumlah_total = $format->ribuan($crud->sum($tb_transaksi, 'jumlah', "where tanggal ='$today'"));

                echo "
                        <tr>
                            <td width='5px'></td>
                            <td align=left>$datajenis->kode : $datajenis->nama</td>
                            <td align='right'>$jumlah_jenis</td>             
                            </tr>";
            };
            echo "
                                <tr bg-color='grey' class='text-primary'>
                                    <td width='5px'></td>
                                    <td align=left><i>Jumlah Kelas $jenjang_opt </i></td>
                                  
                                    <td align='right'>$jumlah_jenjang</td>             
                                    </tr>";
        };
        echo "
                                        <tr class='text-primary'>
                                            <td width='5px'></td>
                                            <td align=left><b>TOTAL</b></td>
                                            <td align='right'><b>$jumlah_total</b></td>             
                                            </tr>";
        ?>

    </tbody>
</table>